Update some modules
[git/cygwin-packages/biber.git] / prereqs02 / perl-Module-Runtime / perl-Module-Runtime.cygport
CommitLineData
9c1554b6
KB
1_ml="Module::Build"
2inform " Build of perl-Module-Runtime requires"
3inform " $_ml"
4for _m in $_ml; do
5 check_perl_module $_m || warning " Perl module $_m is missing from build environment."
6done
7if [ "x$cygport_no_error" == "x" ] && ! check_perl_module $_ml; then
8 error " At least one required perl module is missing."
9fi
30aaa56e 10NAME="perl-Module-Runtime"
9c1554b6
KB
11VERSION="0.015"
12RELEASE="2"
13CPAN_AUTHOR="ZEFRAM"
14DESCRIPTION="Perl distribution Module-Runtime, providing Perl modules:
15Module::Runtime.
16
17Runtime module handling."
30aaa56e
KB
18
19ARCH=noarch
9c1554b6
KB
20DIFF_EXCLUDES="MYMETA.*"
21
22NO_PERL_DEPS=1
23inherit perl
This page took 0.026595 seconds and 5 git commands to generate.